/* General indentation & positioning classes */

.rteindent1 {
    margin-left: 3em;
}
.rteindent2 {
    margin-left: 6em;
}
.rteindent3 {
    margin-left: 9em;
}
.rteindent4 {
    margin-left: 12em;
}
.rteleft {
    text-align: left;
}
.rteright {
    text-align: right;
}
.rtecenter {
    text-align: center;
}
.rtejustify {
    text-align: justify;
}
.ibimage_left {
    float: left;
}
.ibimage_right {
    float: right;
}
/* Clear background colour in ckeditor */
 
div.form-textarea-wrapper textarea {
    background-color: white;
}
